/* Fonts */

/* Montserrat Regular */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Montserrat Medium */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Montserrat SemiBold */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Montserrat Bold */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* Poppins Regular */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Poppins Medium */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Poppins SemiBold */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Poppins Bold */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Fonts */

/* DEFAULTS */

html {
    height: 100%;
    scroll-behavior: smooth;
}

body {
    background-color: #fff;
    font-family: "Poppins", "Arial", sans-serif;
    color: #3C4446;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    overflow-x: hidden;
    /* hyphens: auto; */
}

main {
    padding-top: 64px;
}

@media (max-width:768px) {
    body.admin-bar main {
        padding-top: 50px;
    }
}

img,
object,
embed {
    max-width: 100%;
}

a:hover,
a:focus,
a:active {
    outline: none !important;
}

strong,
b {
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Montserrat", "Arial", sans-serif;
    color: #303739;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}

h1,
.h1 {
    font-size: 48px;
}

h2,
.h2 {
    font-size: 36px;
}

h3,
.h3 {
    font-size: 20px;
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-size: 18px;
}

@media (max-width:1366px) {

    h1,
    .h1 {
        font-size: 42px;
    }

    h2,
    .h2 {
        font-size: 32px;
    }

    h3,
    .h3 {
        font-size: 20px;
    }
}

@media (max-width:991px) {

    h1,
    .h1 {
        font-size: 32px;
    }

    h2,
    .h2 {
        font-size: 24px;
    }

    h3,
    .h3 {
        font-size: 18px;
    }

    h4,
    .h4,
    h5,
    .h5,
    h6,
    .h6 {
        font-size: 16px;
    }
}

h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em {
    font-style: normal;
    color: #F65822;
}

p {
    margin: 0;
}

a {
    text-decoration: none;
    transition: color .3s ease;
    color: inherit;
}

textarea {
    resize: vertical;
    min-height: 48px;
}

img {
    max-width: 100%;
    height: auto;
}

picture {
    display: flex;
    /* height: auto; */
    height: 100%;
}

button {
    outline: none !important;
    background-color: transparent;
}

body.nav-opened {
    overflow: hidden;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.container {
    position: relative;
    max-width: 1230px;
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
}

.container-sm {
    max-width: 822px;
}

.container-fluid {
    max-width: 100%;
}

@media (min-width:1600px) {
    .container-fluid {
        padding: 0 30px;
    }
}

/* @media (min-width:1441px) {
    .container {
        max-width: 1470px;
    }

    .container-sm {
        max-width: 1200px;
    }
} */

main {
    display: flex;
    flex-direction: column;
    min-height: 100svh;
    height: 100%;
    transition: padding .3s ease;
}

.grecaptcha-badge {
    display: none !important;
}

/* btns */

.btn {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.1;
    padding: 16px 16px 16px 24px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    border: 1px solid transparent;
    transition: color .3s ease, background .3s ease, border .3s ease, box-shadow .3s ease;
    border-radius: 8px;
}

.btn svg path {
    transition: fill .3s ease;
}

.btn-primary {
    background: #F05A28;
    border-color: #F05A28;
    box-shadow: 0 10px 30.5px 0 rgba(240, 90, 40, 0.49);
}

.btn-primary svg path {
    fill: #fff;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus-within {
    background: #EE4811;
    border-color: #EE4811;
    color: #fff;
    box-shadow: 0 0 0 transparent;
}

.btn-primary:hover svg path,
.btn-primary:active svg path,
.btn-primary:focus-within svg path {
    fill: #fff;
}

.btn-secondary {
    background: transparent;
    border-color: #fff;
    color: #fff;
}

.btn-secondary svg path {
    fill: #fff;
}

.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus-within {
    background: #fff;
    border-color: #fff;
    color: #3C4446;
}

.btn-secondary:hover svg path,
.btn-secondary:active svg path,
.btn-secondary:focus-within svg path {
    fill: #3C4446;
}

.btn-tertiary {
    background: transparent;
    border-color: #3C4446;
    color: #3c4446;
}

.btn-tertiary svg path {
    fill: #3c4446;
}

.btn-tertiary:hover,
.btn-tertiary:active,
.btn-tertiary:focus-within {
    background: #3C4446;
    border-color: #3C4446;
    color: #fff;
}

.btn-tertiary:hover svg path,
.btn-tertiary:active svg path,
.btn-tertiary:focus-within svg path {
    fill: #fff;
}

.btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

@media (max-width:991px) {
    .btn-wrapper {
        gap: 16px;
    }

    .btn {
        font-size: 14px;
        padding: 13px 16px 13px 24px;
    }
}


/* btns */


/* nav sticky */

.navbar-default {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transition: top .3s ease, box-shadow .3s ease, background .3s ease;
    transition: top .3s ease, box-shadow .3s ease, background .3s ease;
    z-index: 1002;
    background: rgba(48, 55, 57, 0.96);
    backdrop-filter: blur(21.700000762939453px);
}

body.admin-bar .navbar-default {
    top: 32px;
}

/* .navbar-sticky .nav-wrapper {
    padding: 5px 0;
} */

/* nav sticky */

/* nav */

.nav-wrapper {
    padding: 40px 0;
    transition: padding .3s ease;
}

.nav-wrapper-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 32px;
}

.nav-wrapper-inner .btn-wrapper {
    margin-left: auto;
    position: relative;
    z-index: 9;
}

.nav-wrapper-inner>p {
    color: #fff;
    opacity: 0.8;
}

.nav-wrapper .main-logo {
    transition: transform .3s ease;
    display: flex;
    align-items: center;
    gap: 16px;
}

.nav-wrapper .main-logo svg,
.nav-wrapper .main-logo img {
    transition: opacity .3s ease;
    /* max-width: 160px; */
    /* height: auto; */
}

.nav-wrapper .hamburger {
    display: none;
}

.nav-primary {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
}

.nav-buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.navbar-nav {
    display: flex;
    align-items: center;
    list-style-type: none;
    gap: 40px;
    padding: 0;
    margin: 0;
    scrollbar-width: thin;
}

.navbar-nav a {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.1;
    color: #F4F8FB;
}

.nav-primary {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    max-width: 100%;
    transform: translateX(100%);
    transition: transform .3s ease;
    height: 100dvh;
    padding: 0 120px;
    background: #303739;
}

.nav-opened .nav-primary {
    box-shadow: -16px 0 45.3px 0 rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(28px);
}

.nav-primary.active {
    transform: translateX(0);
}

.navbar-nav li.active a,
.navbar-nav a:hover {
    color: #F65822;
}

.nav-wrapper {
    padding: 12px 0;
}

.nav-wrapper .hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
    z-index: 99;
}

.nav-wrapper .hamburger {
    display: flex;
    align-items: center;
    text-align: center;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    transition: color .3s ease;
}

.nav-wrapper .hamburger span {
    display: flex;
    align-items: center;
    gap: 8px;
}

body:not(.nav-opened) .nav-wrapper .hamburger .opened {
    display: none;
}

body.nav-opened .nav-wrapper .hamburger .closed {
    display: none;
}

.nav-opened .hamburger {
    color: #fff;
}

.nav-primary {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    gap: 120px;
    max-width: 50vw;
}

.nav-primary .menu-primary-container {
    width: 100%;
}

.navbar-nav {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    height: 100%;
}

.nav-menu-wrapper {
    width: 100%;
    padding: 0;
}

.nav-menu-wrapper nav {
    transform: translateX(100%);
    transition: transform .3s ease, width .3s ease;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;
}

.nav-menu-wrapper.active nav {
    transform: translateX(0);
}

.nav-menu-wrapper {
    border-bottom: 0;
}

.nav-wrapper-collapse-inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 64px;
    /* max-height: 100dvh; */
    /* padding: 128px 0 64px; */
    /* overflow: auto; */
    scrollbar-width: thin;
}

.nav-contact-wrapper-upper {
    display: flex;
    flex-direction: column;
    gap: 32px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.nav-contact-wrapper-upper li {
    display: flex;
    flex-direction: column;
}

.nav-contact-wrapper-upper li.open {
    gap: 32px;
}

.nav-contact-wrapper-upper a {
    display: flex;
    align-items: center;
    color: #fff;
    gap: 26px;
    font-size: 40px;
    font-family: 'Montserrat';
    font-weight: 700;
    line-height: 1.2;
}

.nav-contact-wrapper-upper a:hover {
    color: #F65822;
}

.nav-links-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 32px 120px;
}

.nav-links-wrapper h3 {
    color: #F65822;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2.8px;
    text-transform: uppercase;
}

.nav-links-wrapper .footer-contact-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.nav-links-wrapper .footer-contact-single {
    font-size: 14px;
}

.nav-links-wrapper .contact-icon {
    min-width: 40px;
    max-width: 40px;
}

.nav-contact-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.nav-contact-wrapper-inner {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 8px;
    pointer-events: none;
}

.nav-contact-wrapper-inner li {
    opacity: 0.8;
    color: #3C4446;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 26px;
}

.nav-contact-wrapper-inner li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 14px;
    height: auto;
    aspect-ratio: 1;
    background-image: url(../../assets/images/list-check.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.nav-contact-wrapper-inner a {
    color: #fff;
}

.nav-contact-wrapper-inner a:hover {
    color: #F65822;
}

.nav-contact-wrapper-upper .submenu {
    padding: 32px;
    border-radius: 12px;
    border: 1px solid transparent;
    background: transparent;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    max-width: 778px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.25s ease, padding .3s ease, border .3s ease, background .3s ease;
    padding: 0;
}

.nav-contact-wrapper-upper .submenu li {
    width: calc(50% - 12px);
    display: flex;
    align-items: center;
}

.nav-contact-wrapper-upper .has-submenu svg {
    transition: transform .3s ease;
}

.nav-contact-wrapper-upper>li.open>.has-submenu>svg {
    transform: rotateZ(90deg);
}

.nav-contact-wrapper-upper>li.open>a {
    color: #F65822;
}

.nav-contact-wrapper-upper>li.open>.submenu {
    max-height: 500px;
    padding: 32px;
    border-color: #363D3F;
    background: rgba(44, 51, 53, 0.74);
}

.nav-contact-wrapper-upper .submenu li a {
    display: flex;
    align-items: center;
    font-size: 18px;
    padding: 24px;
    gap: 16px;
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: rgba(255, 255, 255, 0.03);
    width: 100%;
    font-weight: 600;
    height: 100%;
    color: #fff !important;
    transition: background .3s ease, border .3s ease;
}

.nav-contact-wrapper-upper .submenu li a:hover {
    border: 1px solid rgba(255, 255, 255, 0.19);
    background: rgba(255, 255, 255, 0.09);
}

.nav-contact-wrapper-upper .submenu li a svg path {
    transition: fill .3s ease;
}

.nav-contact-wrapper-upper .submenu li a:hover svg path {
    fill: #F65822;
}

.nav-contact-wrapper-upper .submenu .submenu-item-icon {
    width: 100%;
    min-width: 50px;
    max-width: 50px;
}

.nav-contact-wrapper-upper .submenu .submenu-item-text {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.nav-contact-wrapper-upper .submenu li a span {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    opacity: 0.8;
    display: flex;
}

.nav-wrapper-collapse-wrapper {
    height: 100%;
    overflow: auto;
    max-height: 75vh;
    display: flex;
    flex-direction: column;
    gap: 120px;
}

@media (min-width:1199px) {
    .nav-primary {
        max-height: 100dvh;
        overflow: auto;
        scrollbar-width: thin;
    }
}

@media (max-width:1199px) {
    .nav-primary {
        max-width: 640px;
    }

    .nav-wrapper-collapse-inner {
        max-height: 100dvh;
        overflow: auto;
        scrollbar-width: thin;
    }

}

@media (max-width:991px) {
    .logo-text {
        display: none;
    }

    .nav-wrapper .hamburger {
        font-size: 10px;
    }

    .nav-wrapper-inner>p {
        font-size: 10px;
    }

    .nav-wrapper-inner {
        gap: 16px;
    }

    .nav-primary {
        padding: 120px 16px;
        overflow: auto;
        /* max-height: 100dvh; */
        height: auto;
    }

    .navbar-nav {
        padding: 0 16px;
        gap: 16px;
    }

    .navbar-nav a {
        color: #F4F8FB;
        font-size: 18px;
        padding: 0 0 8px;
    }

    .nav-contact-wrapper-upper>li.open>.submenu {
        max-height: 700px;
        padding: 16px;
    }

    .nav-contact-wrapper-upper .submenu li {
        width: 100%;
    }

    .nav-contact-wrapper-upper .submenu li a {
        padding: 16px;
        font-size: 14px;
    }

    .nav-contact-wrapper-upper .submenu span {
        font-size: 12px;
    }

    .nav-links-wrapper {
        flex-direction: column;
    }

    .nav-contact-wrapper-inner li {
        font-size: 12px;
    }

    .nav-contact-wrapper-upper a {
        font-size: 24px;
    }

    .nav-wrapper-collapse-inner {
        max-height: 100%;
        overflow: initial;
    }

    .nav-wrapper .main-logo svg,
    .nav-wrapper .main-logo img {
        max-width: 100px;
    }
}

/* nav */

/* footer */

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer * {
    font-family: 'Poppins' !important;
}

footer {
    background-color: #303739;
}

footer .footer-nav-wrapper-outer {
    padding: 120px 0 56px;
    position: relative;
    overflow: hidden;
}

footer .footer-nav-wrapper-outer>* {
    z-index: 4;
    position: relative;
}

footer .footer-nav-wrapper-outer::before {
    content: '';
    position: absolute;
    left: 50%;
    top: -5%;
    transform: translateX(-50%);
    width: 50%;
    height: 100%;
    background: radial-gradient(48.71% 27.27% at 50% 0%, rgba(246, 88, 34, 0.33) 0%, rgba(60, 68, 70, 0.00) 100%), #303739;
    z-index: 0;
    pointer-events: none;
}

footer .footer-nav-wrapper {
    display: flex;
    gap: 24px;
}

footer .footer-nav-wrapper>* {
    min-width: 25%;
    max-width: 25%;
    width: 100%;
}

footer .footer-logo-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 16px;
    font-size: 14px;
    max-width: 40%;
    margin: 0 auto 42px;
}

footer .footer-logo-wrapper img {
    max-width: 306px;
    height: auto;
    width: 100%;
}

footer .footer-logo-wrapper p {
    color: #fff;
    opacity: 0.5;
    font-weight: 400;
}

footer .footer-nav-wrapper .h4 {
    color: #F65822;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 2.8px;
    text-transform: uppercase;
    margin-bottom: 24px;
    white-space: nowrap;
}

.footer-contact-wrapper-inner {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.footer-contact-single {
    display: flex;
    align-items: center;
    gap: 16px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
}

.contact-icon {
    min-width: 36px;
    max-width: 36px;
    width: 100%;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 64px;
    border: 1px solid #F65822;
    transition: background .2s ease;
}

.footer-contact-single svg {
    min-width: 16px;
    max-width: 16px;
    width: 100%;
    height: auto;
}

.footer-contact-single svg path {
    transition: fill .2s ease;
}

.footer-contact-single:hover {
    color: #F65822;
}

.footer-contact-single:hover svg path {
    fill: #F65822;
}

footer .footer-menu-wrapper ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

footer .footer-menu-wrapper ul a {
    padding-left: 24px;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.4;
    transition: color .3s ease, padding .3s ease;
    position: relative;
    display: flex;
}

footer .footer-menu-wrapper ul a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../../assets/images/footer-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
}

footer .footer-menu-wrapper ul li {
    transition: padding .3s ease;
}

footer .footer-menu-wrapper ul li.active,
footer .footer-menu-wrapper ul li:hover {
    padding-left: 8px;
}

footer .footer-menu-wrapper ul li.active a,
footer .footer-menu-wrapper ul a:hover {
    color: #F65822;
}

.footer-copy-wrapper-outer {
    background: #1F2223;
    padding: 16px 0;
    color: rgba(255, 255, 255, 0.50);
}

.footer-copy-wrapper-outer p {
    opacity: 0.5;
}

.footer-copy-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 4px 16px;
    line-height: 1.6;
    font-size: 12px;
}

.footer-privacy-nav {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    align-items: center;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.footer-privacy-nav li {
    position: relative;
}

.footer-privacy-nav li::before {
    content: '|';
    position: absolute;
    left: -8px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 400;
    font-size: 12px;
    opacity: 0.5;
}

.footer-privacy-nav li:first-of-type::before {
    content: none;
    display: none;
}

.footer-privacy-nav a {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.50);
    opacity: 0.5;
}

.footer-privacy-nav a:hover,
.footer-privacy-nav li.active a {
    color: #F65822;
}

@media (max-width:1300px) {

    footer .footer-nav-wrapper {
        flex-wrap: wrap;
    }

    footer .footer-nav-wrapper>* {
        max-width: calc(50% - 12px);
    }
}

@media (max-width:991px) {
    footer .footer-nav-wrapper-outer {
        padding: 64px 0;
    }

    footer .footer-nav-wrapper .h4 {
        font-size: 14px;
        margin-bottom: 12px;
    }

    footer .footer-nav-wrapper {
        gap: 32px;
    }

    footer .footer-logo-wrapper {
        max-width: 100%;
        text-align: center;
        align-items: center;
        margin-bottom: 10px;
    }

    footer .footer-logo-wrapper p {
        font-size: 12px;
    }

    footer .footer-nav-wrapper h4 {
        margin-bottom: 8px;
        font-size: 14px;
    }

    .footer-contact-single {
        font-size: 14px;
    }

    footer .footer-contact-wrapper,
    footer .footer-image-wrapper {
        width: 100%;
    }

    footer .footer-menu-wrapper ul,
    footer .footer-contact-wrapper-inner {
        gap: 8px;
    }

    footer .footer-logo-wrapper {
        margin-bottom: 32px;
    }
}

@media (max-width:768px) {
    .footer-copy-wrapper {
        text-align: center;
        justify-content: center;
    }

    footer .footer-menu-wrapper {
        width: 100%;
    }

    footer .footer-contact-wrapper,
    footer .footer-image-wrapper,
    footer .footer-nav-wrapper>* {
        max-width: 100%;
    }
}

/* footer */

/* 404 */

.error-page {
    padding: 120px 0;
    margin: 32px 0 200px;
    text-align: center;
    background-image: url(../images/404-bg.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    color: #62686A;
    font-size: 20px;
}

.error-page h2 {
    font-size: 96px;
    line-height: 1.2;
}

.error-page .error-page-wrapper {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.error-page a {
    color: #F65822;
    font-weight: bold;
}

@media (max-width:1199px) {
    .error-page {
        padding: 120px 0;
        margin: 64px 0;
        font-size: 16px;
    }

    .error-page h2 {
        font-size: 48px;
    }

}


/* 404 */

/* swiper */


main .swiper-nav-wrapper {
    margin-top: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 16px;
}

main .swiper-button-next,
main .swiper-button-prev {
    position: relative;
    left: auto;
    top: auto;
    bottom: auto;
    right: auto;
    margin: 0;
    width: 30px;
    height: 30px;
    aspect-ratio: 1;
    border-radius: 39px;
    border: 1.5px solid #3C4446;
    backdrop-filter: blur(7.5px);
    opacity: 1;
    transition: background .3s ease, opacity .3s ease;
}

main .slider-dark-bg .swiper-button-next,
main .slider-dark-bg .swiper-button-prev {
    border-color: #fff;
}

main .swiper-button-next:hover,
main .swiper-button-prev:hover {
    background-color: #3C4446;
}

main .slider-dark-bg .swiper-button-next:hover,
main .slider-dark-bg .swiper-button-prev:hover {
    background-color: #fff;
}

main .swiper-button-next:hover svg path,
main .swiper-button-prev:hover svg path {
    fill: #fff;
}

main .slider-dark-bg .swiper-button-next:hover svg path,
main .slider-dark-bg .swiper-button-prev:hover svg path {
    fill: #3c4446;
}

main .swiper-button-next svg,
main .swiper-button-prev svg {
    width: 16px;
    height: auto;
    aspect-ratio: 1;
}

main .swiper-button-next svg path,
main .swiper-button-prev svg path {
    transition: fill .3s ease;
}

main .slider-dark-bg .swiper-button-next svg path,
main .slider-dark-bg .swiper-button-prev svg path {
    fill: #fff;
}

main .swiper-button-next::after,
main .swiper-button-prev::after {
    content: none;
    display: none;
}

main .swiper-pagination {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: auto !important;
    bottom: auto !important;
    top: auto !important;
    left: auto !important;
}

main .swiper-pagination-bullet {
    margin: 0 !important;
    opacity: 1;
    background-color: #D9D9D9;
    transition: background .3s ease;
    width: 10px;
    height: auto;
    aspect-ratio: 1;
}

main .swiper-pagination-bullet-active {
    background-color: #3C4446;
}

main .slider-dark-bg .swiper-pagination-bullet {
    background-color: transparent;
    border: 1px solid #fff;
}

main .slider-dark-bg .swiper-pagination-bullet-active {
    background-color: #fff;
}

@media (max-width:768px) {
    main .swiper-nav-wrapper {
        justify-content: space-between;
    }
}

/* swiper */
section {
    position: relative;
}

.block-anchor {
    position: absolute;
    left: 0;
    top: -64px;
}

body.admin-bar .block-anchor {
    top: -96px;
}